color: null
description: null
fieldLayouts:
  9ee37a60-cb86-484a-b3bb-dc232537d303:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-03T08:31:41+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5b33c39b-df85-41ec-afa0-a97ec88c04c0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:33:13+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e2608f55-b09a-44e7-a593-42ba1a9932f8 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5b956e05-58df-4b49-9d03-4f3bb34d0378
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T08:33:13+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 6a337d87-a9f1-46b1-82f8-9fe1e207b016 # ButtonUrl
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65636088-c002-415c-89c6-e0736b1f30c5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: aadf6584-7b2f-4d10-b939-685500ae7b43
        userCondition: null
handle: defaultProduct
hasTitleField: true
icon: null
name: 'Default Product'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
